
@charset "utf-8";
a:link, a:visited {
    color: #DA2424;
    text-decoration: underline;
}
a:hover {
    color: #DA2424;
    text-decoration: none;
}
#topnav {
    background: url("../images/reddarkblue/top_menu_bg.png") repeat-x scroll center top #0E192D;
}
#topnav ul li a:hover {
    background: none repeat scroll 0 0 #D70600;
}
#topnav ul li a.active {
    background: none repeat scroll 0 0 #D70600;
}
#topnav li ul a.active {
    background: none repeat scroll 0 0 #D70600;
}
#topnav ul li li {
    background: none repeat scroll 0 0 #D70600;
    opacity: 0.9;
}
#topnav ul li li a:hover {
    background: none repeat scroll 0 0 #0E192D;
    opacity: 0.9;
}
#date {
    background: url("../images/reddarkblue/menu_right.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}
#leftcolumn h3, #rightcolumn h3 {
    background: url("../images/reddarkblue/bg_h3.png") no-repeat scroll center top #AE0010;
}
ul.menu li#current {
    background: none repeat scroll 0 0 #E8ECF7;
    border-left: 4px solid #0A296E;
}
ul.menu li#current a {
    background: none repeat scroll 0 0 #E8ECF7;
    color: #363636;
    text-decoration: none;
}
a.readon, a.readon:hover, a.readon:visited {
    background: url("../images/reddarkblue/bg_read_more.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    height: 29px;
    line-height: 29px;
    margin: 10px 0 0;
    padding-left: 30px;
    width: 114px;
}
#power_by, #power_by a, #power_by a:visited {
    color: #8C8C8C;
    font-size: 11px;
    text-decoration: none;
}
ul.menu li {
    background: url("../images/reddarkblue/menu_arrow.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    list-style: none outside none;
}
#f_area h3 {
    background: url("../images/reddarkblue/f_area_h3.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
ul.mostread li {
    background: url("../images/reddarkblue/menu_arrow.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    list-style: none outside none;
}
ul.latestnews li {
    background: url("../images/reddarkblue/menu_arrow.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    list-style: none outside none;
}
.moduletable ul li {
    background: url("../images/reddarkblue/menu_arrow.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    list-style: none outside none;
}
#f_area a {
    color: #FFFFFF;
}
div.componentheading {
    color: #2E424B;
}
